View Single Post
  #1  
Old 03-29-2016, 03:14 AM
steins steins is offline
Member
 
Join Date: Jan 2000
Location: Norway
Posts: 374
Default Pro Tools 12.5 on OS 10.8.5?

Seems like Avid has dropped support for 10.8.5 in Pro Tools 12.5 according to the systems requirements:

System Requirements and Compatibility with Pro Tools 12.5 Software (more info)
Mac OS X 10.11-10.11.3 (El Capitan), 10.10.3-10.10.5 (Yosemite), 10.9.5 (Mavericks)

There is a difference between no support and does not work. Anyone tried installing Pro Tools HD 12.5 on 10.8.5? I will try myself next week, just asking if anyone has tried yet and can share some experience.

Stein Tore
__________________
Stein Tore Sønsteli
Studio at home: Pro Tools Ultimate 2019.10 (HDN), Mac Pro 5.1 OS X High Sierra, Avid I/O's, D-Command ES 8-fader.
Studio at work: Pro Tools Ultimate 2019.6 (HDX-1), Mac Mini 2018 OS X Mojave, RedNet/Dante I/O's, S6 24-fader.
Reply With Quote